> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon/debaisu.md).

# デバイス情報

その [`requestCardDigitization`](/classic-tokenization/ja/apirifarensu/ishuagtoweiapi/autobaundoishua.md) 呼び出しには、デバイス信号を含めることができます `deviceInformation` オブジェクト。

トークンリクエスタはデバイス信号を収集します。通常、エンドユーザーのデバイスと直接やり取りするのは彼らだけです。

トークンリクエスタがデバイスデータを収集する場合、それをTSPに送信されるリクエストに添付します。TSPはそれをイシュアのバックエンドに転送できます。

フィールド名はAPIペイロードと一致します。

以下の表は、ソリューションがどのフィールドを提供できるかを示します：

* `A` （利用可能）：トークンリクエスタまたはICS TSP（ITSP）がフィールドを提供できます。
* `NA` （利用不可）：フィールドは提供されません。

> <i class="fa-exclamation-circle">:exclamation-circle:</i>
>
> **注：**
>
> フィールドが `A`とマークされていても、トークンリクエスタがそれを省略する場合があります。

| フィールド                    |   | VISA（ITSP） | MASTERCARD（ITSP） | AMEX（ITSP） | DISCOVER（ITSP） | UPI（ITSP） | APPLE PAY | GOOGLE PAY | SAMSUNG PAY |
| ------------------------ | - | ---------- | ---------------- | ---------- | -------------- | --------- | --------- | ---------- | ----------- |
| tokenStorageId           |   | A          | A                | A          | A              | A         | A         | A          | A           |
| tokenStorageType         |   | A          | A                | A          | A              | A         | A         | A          | A           |
| manufacturer             |   | A          | A                | A          | A              | NA        | A         | A          | A           |
| brand                    |   | NA         | NA               | A          | A              | NA        | NA        | A          | NA          |
| model                    |   | A          | NA               | NA         | A              | NA        | NA        | A          | A           |
| osVersion                |   | A          | A                | A          | A              | NA        | NA        | A          | NA          |
| firmwareVersion          |   | A          | NA               | NA         | NA             | NA        | NA        | NA         | NA          |
| phoneNumber              |   | A          | A                | A          | A              | A         | A         | NA         | A           |
| fourLastDigitPhoneNumber |   | NA         | NA               | NA         | A              | NA        | A         | A          | NA          |
| deviceName               |   | A          | A                | A          | A              | A         | A         | A          | NA          |
| deviceId                 |   | NA         | NA               | A          | NA             | NA        | NA        | A          | NA          |
| androidLastTwo           |   | NA         | NA               | NA         | NA             | NA        | NA        | A          | NA          |
| deviceParentId           |   | NA         | NA               | NA         | A              | NA        | NA        | NA         | A           |
| language                 |   | A          | NA               | A          | A              | A         | A         | A          | A           |
| serialNumber（末尾2桁）       |   | A          | A                | NA         | A              | A         | NA        | A          | NA          |
| timeZone                 |   | A          | NA               | A          | A              | NA        | NA        | A          | NA          |
| timeZoneSetting          |   | A          | NA               | A          | A              | NA        | NA        | A          | NA          |
| simSerialNumber          |   | A          | NA               | NA         | NA             | A         | NA        | NA         | NA          |
| IMEI（末尾2桁）               |   | A          | A                | NA         | A              | NA        | NA        | A          | NA          |
| phoneLostTime            |   | A          | NA               | NA         | NA             | NA        | NA        | NA         | NA          |
| networkOperator          |   | NA         | NA               | A          | A              | NA        | NA        | A          | NA          |
| networkType              |   | NA         | NA               | A          | A              | NA        | NA        | A          | NA          |

> <i class="fa-info-circle">:info-circle:</i>
>
> **推奨：**
>
> トークンリクエスタとTSP間で幅広く利用されているフィールドのみをサポートしてください。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/classic-tokenization/ja/meru/ji-ben-gai-nian/tkunaizshon/debaisu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
